<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/wallpapersden.com_spider-man-2018-ps4-game_1920x1080.jpg" alt="">
            <h2>Spider-man</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>59'99€</p>
                <p><span class="negrita">Año de lanzamiento: </span>2018</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/UpCrjE2hW-k" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>Peter Parker es un chico de 23 años, becario en un laboratorio Whilst y próximo a graduarse de la universidad. Peter ha sido el Hombre Araña por ocho años y se ha desempeñado como el protector de la Ciudad de Nueva York. En sus comienzos como héroe, Peter logró derrotar a un jefe mafioso llamado Wilson Fisk (alias Kingpin), pero una nueva pandilla conocida como los "Inner Demons" emergió apoderándose de los antiguos territorios de Fisk. El Hombre araña llega un día a un edificio en construcción propiedad de Kingpin teniendo que defender a sus hombres, quienes se encontraban bajo ataque de los Inner Demons. Tras deshacerse de ellos, Peter descubre que Martin Li, uno de los más prominentes filántropos de Nueva York, es quien lidera a los Inner Demons, bajo su alter ego Señor Negativo. Martin al ser director del albergue para desamparados F.E.A.S.T., complicará la vida personal de Peter, ya que su tía May trabaja en dicha institución.</p>
        </div>
        
    </main>
    </body>
       
</html>